# Load module
copy -p ANALYZE        distrib
# OSL
copy -p oslsolve.f     distrib
copy -p oslsolve.m     distrib
copy -p oslsolve.s     distrib
copy -p ./source/gupckgen.f     distrib
copy -p ./source/gupcklib.f     distrib
copy -p ./source/cgupck.s       distrib
copy -p ./source/gupck.doc      distrib
copy -p ./source/coslanal.s     distrib
copy -p ./source/loslanal.s     distrib
copy -p ./source/moslanal.s     distrib
copy -p ./source/oslanal.doc    distrib
copy -p ./source/oslanal.f      distrib
copy -p oslanal        distrib
# Data
copy -p ACOMAND.RUL    distrib
copy -p ADDRIM.HLP     distrib
copy -p AGGREGAT.DOC   distrib
copy -p AGGREGAT.HLP   distrib
copy -p ANALYZE.DIC    distrib
copy -p ANALYZE.HLP    distrib
copy -p ANALYZE.REF    distrib
copy -p ANALYZE.KEY    distrib
copy -p ASK.RUL        distrib
copy -p ASKFREQ.RUL    distrib
copy -p ATEST.EXC      distrib
copy -p ATEST.OK       distrib
copy -p AUTHOR.DOC     distrib
copy -p BASIS.HLP      distrib
copy -p BCIIS.EXC      distrib
copy -p BIGTEST.EXC    distrib
copy -p BLEND.MAT      distrib
copy -p BLEND.MNS      distrib
copy -p BLEND.SYN      distrib
copy -p BLENDRT.MAT    distrib
copy -p BLENDRT.MNS    distrib
copy -p BLENDRT.RUL    distrib
copy -p BLENDRT.SYN    distrib
copy -p BLKSAVE.INC    distrib
copy -p BLNDSOLN.RUL   distrib
copy -p BLOCK.HLP      distrib
copy -p BLOCKNET.MAT   distrib
copy -p BLRTFLOW.EXC   distrib
copy -p BLRTPRIC.EXC   distrib
copy -p BLSTACK.RUL    distrib
copy -p CLEANUP.EXC    distrib
copy -p COMPLETE.EXC   distrib
copy -p CONDNL.DOC     distrib
copy -p COUNT.HLP      distrib
copy -p CREDITS.DOC    distrib
copy -p D.RUL          distrib
copy -p D1.INC         distrib
copy -p D2.INC         distrib
copy -p D3.INC         distrib
copy -p DEMO.EXC       distrib
copy -p DIRDOCS.DOC    distrib
copy -p DIREXECS.DOC   distrib
copy -p DIRMATS.DOC    distrib
copy -p DISPLAY.HLP    distrib
copy -p DISTRIB.EXC    distrib
copy -p DISTRIB.RUL    distrib
copy -p DOCANAL.EXC    distrib
copy -p DONOTHIN.TEL   distrib
copy -p DRATE.RUL      distrib
copy -p ERRORS.DOC     distrib
copy -p ERRTESTV.EXC   distrib
copy -p EXECUTE.HLP    distrib
copy -p EXERCISE.DOC   distrib
copy -p EXERCISE.EXC   distrib
copy -p EXPLAIN.HLP    distrib
copy -p FILES.DOC      distrib
copy -p FILESCH.DOC    distrib
copy -p FILESYN.DOC    distrib
copy -p FIND.RUL       distrib
copy -p FIRSTIME.DOC   distrib
copy -p FIRSTIME.EXC   distrib
copy -p FIX.HLP        distrib
copy -p FORESOLN.RUL   distrib
copy -p FOREST.EXC     distrib
copy -p FOREST.SYN     distrib
copy -p FOREST.TEL     distrib
copy -p FOREST5.MAT    distrib
copy -p FOREST5.MNS    distrib
copy -p FOREST6.IIS    distrib
copy -p FOREST6.MAT    distrib
copy -p FOREST6.MNS    distrib
copy -p FORMIS.EXC     distrib
copy -p FORTIME.EXC    distrib
copy -p FREE.HLP       distrib
copy -p GAL.MAT        distrib
copy -p GAL.MNS        distrib
copy -p GALGRTHM.DOC   distrib
copy -p GETSOLN.DOC    distrib
copy -p GRAPH.DOC      distrib
copy -p GRAPH.HLP      distrib
copy -p GRAPH.REF      distrib
copy -p GRAPHICS.DOC   distrib
copy -p GUIDE.DOC      distrib
copy -p HELP.HLP       distrib
copy -p IIS.EXC        distrib
copy -p INCLUDE.DOC    distrib
copy -p INFABP.RUL     distrib
copy -p INFEAS.AGG     distrib
copy -p INFEAS.COL     distrib
copy -p INFEAS.INC     distrib
copy -p INFEAS.PRC     distrib
copy -p INFEAS.ROW     distrib
copy -p INFEAS.RUL     distrib
copy -p INTERPRT.DOC   distrib
copy -p INTERPRT.HLP   distrib
copy -p ITEST.EXC      distrib
copy -p KEYS.DIC       distrib
copy -p LANDUSE.MAT    distrib
copy -p LANDUSE.MNS    distrib
copy -p LANDUSE.SYN    distrib
copy -p LGLTEST.MAT    distrib
copy -p LIST.HLP       distrib
copy -p MENU.DOC       distrib
copy -p MODEL.RUL      distrib
copy -p MOREDATA.DOC   distrib
copy -p MOREDATA.EXC   distrib
copy -p NAME10.MAT     distrib
copy -p NAME16.EXC     distrib
copy -p NAME16.FPK     distrib
copy -p NETRANGE.MAT   distrib
copy -p NOTOPT.EXC     distrib
copy -p NULL.COL       distrib
copy -p NULL.ROW       distrib
copy -p OBJECTIV.INC   distrib
copy -p OBJECTIV.RUL   distrib
copy -p OUTPUT.HLP     distrib
copy -p OVERVIEW.EXC   distrib
copy -p PICTURE.HLP    distrib
copy -p PLOTS.EXC      distrib
copy -p PRICE.RUL      distrib
copy -p PRICEB.RUL     distrib
copy -p PRICED.RUL     distrib
copy -p PRICER.RUL     distrib
copy -p PRICES.RUL     distrib
copy -p PRINT.HLP      distrib
copy -p PRSUB.EXC      distrib
copy -p PRSUB.MAT      distrib
copy -p PRSUB.MNS      distrib
copy -p PRSUB.SYN      distrib
copy -p PUM1SOS.MAT    distrib
copy -p QUICKREF.DOC   distrib
copy -p QUIT.HLP       distrib
copy -p RATEMAT.RUL    distrib
copy -p RATEOF.DOC     distrib
copy -p RATEOF.HLP     distrib
copy -p RATETAB.EXC    distrib
copy -p RATETST.MAT    distrib
copy -p RATETST.MNS    distrib
copy -p RCPROMPT.SYN   distrib
copy -p READIN.HLP     distrib
copy -p README.DOC     distrib
copy -p READWRIT.EXC   distrib
copy -p RECAP.HLP      distrib
copy -p REDTEST.MAT    distrib
copy -p REDUCE.HLP     distrib
copy -p REDUND.DOC     distrib
copy -p REDUND.EXC     distrib
copy -p REDUND.RUL     distrib
copy -p REFD.EXC       distrib
copy -p REFINERY.EXC   distrib
copy -p REFINERY.EXP   distrib
copy -p REFINERY.MAT   distrib
copy -p REFINERY.MNS   distrib
copy -p REFINERY.SYN   distrib
copy -p REFINERY.TEL   distrib
copy -p RENAME.HLP     distrib
copy -p REPORT.EXC     distrib
copy -p REPORT.RUL     distrib
copy -p RETURN.HLP     distrib
copy -p ROUND.HLP      distrib
copy -p RULBASE.RUL    distrib
copy -p RULEBASE.DOC   distrib
copy -p SCHEMA.DOC     distrib
copy -p SCHEMA.HLP     distrib
copy -p SCREEN.HLP     distrib
copy -p SETBASIS.RUL   distrib
copy -p SETDATA.EXC    distrib
copy -p SETUP.DOC      distrib
copy -p SETUP.EXC      distrib
copy -p SETUP0.EXC     distrib
copy -p SHIFT.RUL      distrib
copy -p SHOW.HLP       distrib
copy -p SHOWIO.DOC     distrib
copy -p SOLSTATS.RUL   distrib
copy -p SOLUTION.DOC   distrib
copy -p SOLUTION.HLP   distrib
copy -p SOLVERS.DOC    distrib
copy -p STACK.INC      distrib
copy -p STATS.RUL      distrib
copy -p STATUS.DOC     distrib
copy -p STRING.HLP     distrib
copy -p SUBMAT.HLP     distrib
copy -p SUMMARY.HLP    distrib
copy -p SUPDEM.RUL     distrib
copy -p SWITCH.HLP     distrib
copy -p SWITCH0.EXC    distrib
copy -p SWITCHES.DOC   distrib
copy -p SYMBOLS.DOC    distrib
copy -p SYNGEN.DOC     distrib
copy -p SYNTAX.DOC     distrib
copy -p SYNTAX.HLP     distrib
copy -p TABLE.HLP      distrib
copy -p TABLTEST.EXC   distrib
copy -p TAKEANAL.FTP   distrib
copy -p TAKEDATA.FTP   distrib
copy -p TALLY.HLP      distrib
copy -p TELLME.RUL     distrib
copy -p TEST.RUL       distrib
copy -p TESTVEC.RUL    distrib
copy -p TRACE.HLP      distrib
copy -p UNBOUND.RUL    distrib
copy -p UNKNOWN.TEL    distrib
copy -p VERIFY.HLP     distrib
copy -p WHATIF.RUL     distrib
copy -p WOODINFE.EXC   distrib
copy -p WOODINFE.IIS   distrib
copy -p WOODINFE.MAT   distrib
copy -p WOODINFE.MNS   distrib
copy -p WOODNET.DIC    distrib
copy -p WOODNET.EXC    distrib
copy -p WOODNET.MAT    distrib
copy -p WOODNET.MNS    distrib
copy -p WOODNET.OSL    distrib
copy -p WOODNET.RUL    distrib
copy -p WOODNET.SYN    distrib
copy -p WOODNET.TEL    distrib
copy -p WOODPLOT.RUL   distrib
copy -p WOODSETS.INC   distrib
copy -p WOODSOLN.RUL   distrib
copy -p WOODUNBD.EXC   distrib
copy -p WOODUNBD.MAT   distrib
copy -p WOODUNBD.MNS   distrib
copy -p WRIIS.EXC      distrib
copy -p WRITEOUT.HLP   distrib
copy -p !AIX.HLP       distrib
copy -p _DICTNRY.HLP   distrib
copy -p _EJECT.HLP     distrib
copy -p _KEYWORD.HLP   distrib
copy -p _PAUSE.HLP     distrib
copy -p _SETUP.HLP     distrib
copy -p _TYPE.HLP      distrib

# MOREDATA library
copy -p BLENDCAP.IIS   distrib
copy -p BLENDCAP.MAT   distrib
copy -p BLENDCAP.MNS   distrib
copy -p BLENDDEM.IIS   distrib
copy -p BLENDDEM.MAT   distrib
copy -p BLENDDEM.MNS   distrib
copy -p BLENDINF.CMT   distrib
copy -p BLENDINF.EXC   distrib
copy -p BLENDINF.IIS   distrib
copy -p BLENDINF.MAT   distrib
copy -p BLENDINF.MNS   distrib
copy -p BLENDINF.SYN   distrib
copy -p BLENDOMT.IIS   distrib
copy -p BLENDOMT.MAT   distrib
copy -p BLENDOMT.MNS   distrib
copy -p BLENDREV.IIS   distrib
copy -p BLENDREV.MAT   distrib
copy -p BLENDREV.MNS   distrib
copy -p BLENDSUP.IIS   distrib
copy -p BLENDSUP.MAT   distrib
copy -p BLENDSUP.MNS   distrib
copy -p CPMCRASH.MAT   distrib
copy -p CPMCRASH.MNS   distrib
copy -p CPMTCOST.MAT   distrib
copy -p CPMTCOST.MNS   distrib
copy -p CPMTIME.MAT    distrib
copy -p CPMTIME.MNS    distrib
copy -p CRITPATH.SYN   distrib
copy -p EARTHMOV.MAT   distrib
copy -p EARTHMOV.MNS   distrib
copy -p EARTHMOV.SYN   distrib
copy -p ELECTRIC.EXC   distrib
copy -p ELECTRIC.MAT   distrib
copy -p ELECTRIC.MNS   distrib
copy -p ELECTRIC.SYN   distrib
copy -p FARM.MAT       distrib
copy -p FARM.MNS       distrib
copy -p FARM.SYN       distrib
copy -p GALENET.IIS    distrib
copy -p GALENET.MAT    distrib
copy -p GALENET.MNS    distrib
copy -p GALENET.SYN    distrib
copy -p MOREBLND.DOC   distrib
copy -p MOREDATA.EXC   distrib
copy -p POLLKOHN.MAT   distrib
copy -p POLLKOHN.MNS   distrib
copy -p POLLKOHN.SYN   distrib
copy -p PRISON.DOC     distrib
copy -p PRISON.EXC     distrib
copy -p PRISON.MAT     distrib
copy -p PRISON.MNS     distrib
copy -p PRISON.RUL     distrib
copy -p PRISON.SYN     distrib
copy -p PRISONM.EXC    distrib
copy -p PRISONM.MAT    distrib
copy -p PRISONM.MNS    distrib
copy -p PRISONMX.EXC   distrib
copy -p PRISONMX.MAT   distrib
copy -p PRISONMX.MNS   distrib
copy -p PRISONX.EXC    distrib
copy -p PRISONX.MAT    distrib
copy -p PRISONX.MNS    distrib
copy -p PRODINF.MAT    distrib
copy -p PRODINF.MNS    distrib
copy -p PRODIST.MAT    distrib
copy -p PRODIST.MNS    distrib
copy -p PRODIST.SYN    distrib
copy -p REFINFEA.IIS   distrib
copy -p REFINFEA.MAT   distrib
copy -p REFINFEA.MNS   distrib
copy -p SUPDEMEQ.MAT   distrib
copy -p SUPDEMEQ.MNS   distrib
copy -p SUPDEMEQ.SYN   distrib
copy -p TRANSRW.EXC    distrib
copy -p TRANSRW.SYN    distrib
copy -p TRANSRW1.MAT   distrib
copy -p TRANSRW1.MNS   distrib
copy -p TRANSRW2.MAT   distrib
copy -p TRANSRW2.MNS   distrib
copy -p TRANSRW3.MAT   distrib
copy -p TRANSRW3.MNS   distrib
copy -p TRANSRW4.MAT   distrib
copy -p TRANSRW4.MNS   distrib
copy -p WATERPOL.MAT   distrib
copy -p WATERPOL.MNS   distrib
copy -p WATERPOL.SYN   distrib
